body {
	background-color: #ffffff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;
padding: 0px;
text-align: center;
}

* {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
padding: 0px;
margin: 0px;
}

#top_conteiner {
	min-width: 960px;
	max-width: 1400px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 20px;
text-align: left;
}

a {
	color: #595858;

}

a:hover {
text-decoration: none;
}

h1 {
	font-size: 20px;
	color: #000000;

}

h2 {
	font-size: 18px;
	color: #000000;

}

h3 {
	font-size: 16px;
	color: #000000;

}

h4 {
	font-size: 14px;
	color: #000000;

}

ul {
margin-left: 20px;
}

#center_part {
	background-color: #ffffff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;
text-align:left;
padding:20px;
}

.breadcrumb {
padding-bottom:20px;
}

#header {

}

#logo {
float: center;

}

#languages {
float:right;

}

#languages .lang {
float: left;

}

#languages * {
	color: #ffffff;
	font-size: 12px;
font-weight: bold;
}

#languages .lang a.current_lang {
text-decoration: none;
}

#top_image {
	background-color: #ffffff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;
border-radius: 15px 15px 0px 0px;
padding-left:50px;
text-align:center;
}

span.title {
	color: #ffffff;
	font-size: 12px;

}

#top_image img {
margin-left:50px;
margin-right:15px;
}

#menu_bg {
	background-color: #ffffff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;

}

.ddsmoothmenu, .ddsmoothmenu ul li a, .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #000000;
	font-size: 14px;
line-height:28px;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li ul li a {
	background-color: #ffccff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;

}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected {
	background-color: #000000;
	background-image: url('/img/design/texture/general/46.jpg');
background-position: top center;

}

#left_part {
	background-color: #fff2ff;
	background-image: url('../uploads/image/fon.png');
background-position: top center;
width:250px;
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:10px;
}

#right_part {
	background-color: #ffffff;
	background-image: url('../uploads/image/fon.png');
	color: #000000;
background-position: top center;
width:250px;
text-align:left;
padding:20px;
}

ul.menu, ul.menu ul, ul.menu ul ul {
	list-style-image: url('/img/design/menu/tick.gif');

}

ul.menu a {
	color: #000000;
	font-size: 12px;
line-height:30px;
}

#footer {
	background-color: #ff7fff;
	background-image: url('../uploads/image/fon.png');
	color: #000000;
background-position: top center;
padding:10px;
text-align:center;
}


.slideshow {background:#ffffff;}
#slideshow_title h3 a {color:#000000;}